/* Deletes are copied from kul_del.sql. */
/* kul_upg.sql must include all the INSERTS from this */
/* file, but none of the deletes. */

/* Templates */
DELETE FROM O4SRV.TMANTMPL WHERE NAME = "UNIX_LAA_Log_Alerts";

/* Template status */
DELETE FROM O4SRV.TTMPLSIT WHERE TEMPLATE = "UNIX_LAA_Log_Alerts";

/* Template states */
DELETE FROM O4SRV.TTMPLSTA WHERE TEMPLATE = "UNIX_LAA_Log_Alerts";

/* Commands */

/* Situations */
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_acquire_service_addr";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_acquire_takeover_addr"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_config_too_long";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_event_error";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_fail_standby";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_get_disk_vg_fs";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_join_standby";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_network_down";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_network_down_complete"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_network_up";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_network_up_complete";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_down";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_down_complete";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_down_local";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_down_local_comple
te";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_down_remote";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_down_rmt_complete
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_up";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_up_complete";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_up_local";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_up_local_complete
";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_up_remote";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_node_up_remote_complet
e";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_release_service_addr";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_release_takeover_addr"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_release_vg_fs";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_start_server";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_stop_server";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_swap_adapter";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "HACMP_swap_adapter_complete"
;
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_LAA_Bad_su_to_root_Warn
ing";
DELETE FROM O4SRV.TSITDESC WHERE SITNAME = "UNIX_LAA_Log_Size_Warning";

/* Object activation list */
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_acquire_service_addr";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_acquire_takeover_addr"
;
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_config_too_long";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_event_error";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_fail_standby";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_get_disk_vg_fs";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_join_standby";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_network_down";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_network_down_complete"
;
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_network_up";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_network_up_complete";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_down";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_down_complete";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_down_local";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_down_local_comple
te";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_down_remote";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_down_rmt_complete
";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_up";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_up_complete";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_up_local";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_up_local_complete
";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_up_remote";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_node_up_remote_complet
e";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_release_service_addr";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_release_takeover_addr"
;
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_release_vg_fs";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_start_server";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_stop_server";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_swap_adapter";
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "HACMP_swap_adapter_complete"
;
DELETE FROM O4SRV.TOBJACCL WHERE OBJNAME = "UNIX_LAA_Log_Size_Warning";

/* Policies */

/* Policy activities */

/* Templates */
INSERT INTO O4SRV.TMANTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000040000000000000000000000000000000",
   1024,
   1281,
   "0961105140650000",
   "CCC_V200",
   "UNIX_LAA_Log_Alerts",
   "Use this template to create objects that monitor log files"  );

/* Template status */
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Critical",
   256,
   "*Critical"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Unknown",
   0,
   "*STATUS_UNKNOWN"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Unknown",
   256,
   "*Unknown"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   256,
   "*Warning"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_acquire_service_addr"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_acquire_takeover_addr"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_config_too_long"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_event_error"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_fail_standby"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_get_disk_vg_fs"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_join_standby"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_network_down"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_network_down_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_network_up"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_network_up_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_down"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_down_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_down_local"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_down_local_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_down_remote"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_down_rmt_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_up"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_up_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_up_local"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_up_local_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_up_remote"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_node_up_remote_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_release_service_addr"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_release_takeover_addr"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_release_vg_fs"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_start_server"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_stop_server"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_swap_adapter"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "HACMP_swap_adapter_complete"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "UNIX_LAA_Bad_su_to_root_Warning"  );
INSERT INTO O4SRV.TTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   0,
   "UNIX_LAA_Log_Size_Warning"  );

/* Template states */
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Critical",
   90,
   257,
   "Critical State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "OK",
   -1,
   65795,
   "Normal and Available State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Unknown",
   95,
   257,
   "Unknown State"  );
INSERT INTO O4SRV.TTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("UNIX_LAA_Log_Alerts",
   "Warning",
   30,
   257,
   "Warning State"  );

/* Commands */

/* Situations */
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165205000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    acquire_service_addr",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_acquire_service_addr",
   "Kul:KUL1041",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165205000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    acquire_takeover_addr",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_acquire_takeover_addr",
   "Kul:KUL1042",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165207000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ config_too_long",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_config_too_long",
   "Kul:KUL1043",
   "NN",
   "SEV=Critical",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165208000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ event_error",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_event_error",
   "Kul:KUL1044",
   "NN",
   "SEV=Critical",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165208000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ fail_standby",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_fail_standby",
   "Kul:KUL1045",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165205000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ get_disk_vg_fs",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_get_disk_vg_fs",
   "Kul:KUL1046",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165208000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ join_standby",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_join_standby",
   "Kul:KUL1047",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165208000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ network_down",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_network_down",
   "Kul:KUL1048",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165208000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    network_down_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_network_down_complete",
   "Kul:KUL1049",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165208000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ network_up",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_network_up",
   "Kul:KUL1050",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165208000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    network_up_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_network_up_complete",
   "Kul:KUL1051",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165209000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ node_down",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_down",
   "Kul:KUL1052",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165209000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    node_down_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_down_complete",
   "Kul:KUL1053",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165205000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ node_down_local",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_down_local",
   "Kul:KUL1054",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165206000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    node_down_local_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_down_local_complete",
   "Kul:KUL1055",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165206000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ node_down_remote",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_down_remote",
   "Kul:KUL1056",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165206000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    node_down_remote_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_down_rmt_complete",
   "Kul:KUL1057",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165209000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ node_up",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_up",
   "Kul:KUL1058",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165209000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ node_up_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_up_complete",
   "Kul:KUL1059",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165206000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ node_up_local",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_up_local",
   "Kul:KUL1060",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165206000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    node_up_local_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_up_local_complete",
   "Kul:KUL1061",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165206000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ node_up_remote",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_up_remote",
   "Kul:KUL1062",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165206000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    node_up_remote_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_node_up_remote_complete",
   "Kul:KUL1063",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165207000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    release_service_addr",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_release_service_addr",
   "Kul:KUL1064",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165207000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    release_takeover_addr",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_release_takeover_addr",
   "Kul:KUL1065",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165207000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ release_vg_fs",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_release_vg_fs",
   "Kul:KUL1066",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165207000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ start_server",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_start_server",
   "Kul:KUL1067",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165207000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ stop_server",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_stop_server",
   "Kul:KUL1068",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165209000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ swap_adapter",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_swap_adapter",
   "Kul:KUL1069",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("00000000000400000000000000000000##000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165209000",
   "V300",
   "IBM",
   "",
   "*IF *SCAN Log_Entries.Log_Name *EQ cluster.log *AND                 
    *SCAN Log_Entries.Description *EQ                                   
    swap_adapter_complete",
   "E",
   "00",
   "000000",
   "*NONE",
   "HACMP_swap_adapter_complete",
   "Kul:KUL1070",
   "NN",
   "SEV=Warning",
   'ADVICE("kul:"+$ISITSTSH.SITNAME$);',
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000040000000000000000000000000000000",
   "*NO",
   "*NO",
   "",
   "",
   "1050609165205000",
   "V200",
   "IBM",
   "",
   "*IF                                                                 
  *VALUE Log_Entries.Log_Path                     *EQ /usr/adm/   *AND  
  *VALUE Log_Entries.Log_Name                     *EQ suaudit     *AND  
  *SCAN  Log_Entries.Description                  *EQ 'BAD SU'    *AND  
  *SCAN  Log_Entries.Description                  *EQ 'to root'   *AND  
  *VALUE Log_Entries.Frequency_Threshold          *GT 3           *AND  
  *VALUE Log_Entries.Period_Threshold             *EQ 60",
   "E",
   "99",
   "235959",
   "*NONE",
   "UNIX_LAA_Bad_su_to_root_Warning",
   "Kul:KUL1071",
   "",
   "SEV=Warning",
   "",
   "*NONE"  );
INSERT INTO O4SRV.TSITDESC
  (AFFINITIES,
   ALERTLIST,
   AUTOSTART,
   HUB,
   LSTCCSID,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJECTLOCK,
   PDT,
   QIBSCOPE,
   REEV_DAYS,
   REEV_TIME,
   SENDMSGQ,
   SITNAME,
   TEXT,
   AUTOSOPT,
   SITINFO,
   ADVISE,
   CMD  )
VALUES
  ("0000000000040000000000000000000000000000000",
   "*NO",
   "*YES",
   "",
   "",
   "1050609165205000",
   "V200",
   "IBM",
   "",
   "*IF                                                                 
  *VALUE Monitored_Logs.Log_Size                  *GT 10485760",
   "E",
   "0",
   "003000",
   "*NONE",
   "UNIX_LAA_Log_Size_Warning",
   "Kul:KUL1072",
   "",
   "SEV=Warning",
   "",
   "*NONE"  );

/* Object activation list */
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_acquire_service_addr",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_acquire_takeover_addr",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_config_too_long",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_event_error",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_fail_standby",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_get_disk_vg_fs",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_join_standby",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_network_down",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_network_down_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_network_up",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_network_up_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_down",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_down_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_down_local",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_down_local_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_down_remote",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_down_rmt_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_up",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_up_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_up_local",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_up_local_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_up_remote",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_node_up_remote_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_release_service_addr",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_release_takeover_addr",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_release_vg_fs",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_start_server",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_stop_server",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_swap_adapter",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "HACMP_swap_adapter_complete",
   "Y",
   "0990903185513000",
   "",
   "",
   "5140"  );
INSERT INTO O4SRV.TOBJACCL
  (NODEL,
   OBJNAME,
   HUB,
   LSTDATE,
   LSTRELEASE,
   LSTUSRPRF,
   OBJCLASS  )
VALUES
  ("*UNIX_LOG_ALERT",
   "UNIX_LAA_Log_Size_Warning",
   "Y",
   "0961104185513000",
   "",
   "",
   "5140"  );

/* Policies */

/* Policy activities */

