/* Queries */
DELETE FROM KFWQUERY WHERE ID = "kul.00010_0_00";
DELETE FROM KFWQUERY WHERE ID = "kul.00010_1_00";
DELETE FROM KFWQUERY WHERE ID = "kul.00010_2_00";
DELETE FROM KFWQUERY WHERE ID = "kul.00010_3_00";
DELETE FROM KFWQUERY WHERE ID = "kul.UDQ-105.04.28-10.17.17-00001";
DELETE FROM KFWQUERY WHERE ID = "kul.UDQ-105.04.28-10.25.28-00002";
DELETE FROM KFWQUERY WHERE ID = "kul.UDQ-105.04.28-10.27.13-00003";

/* Template states */
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "Critical";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "Informational";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "OK";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "Unavailable";
DELETE FROM KFWTMPLSTA WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "Warning";

/* Template status */
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "*Critical";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "*Informational";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "*STATUS_UNKNOWN";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "*Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "UNIX_LAA_ Bad_su_to_root_Warning";
DELETE FROM KFWTMPLSIT WHERE TEMPLATE = "kul.00010_0_00" AND NAME = "UNIX_LAA_ Log_Size_Warning";

/* Templates */
DELETE FROM KFWTMPL WHERE NAME = "kul.00010_0_00";

/* Queries */
INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("kul.00010_0_00",
   "KUL",
   "00000000000400000000000000000000#*000000000",
   "*",
   "Kul:KUL1031",
   "Kul:KUL1032",
   "IBM",
   "1010919112522000",
   "table1.name=ULMONLOG@table2.name=ULLOGENT@tableCount=2@"
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("kul.00010_1_00",
   "KUL",
   "0000000000040000000000000000000000000000000",
   "P",
   "Kul:KUL1033",
   "Kul:KUL1034",
   "IBM",
   "1050428102539000",
   'tableCount=1@table1.name=ULMONLOG@readonly=T@table1.column1.name=ULMONLOG.ORIGINNODE@table1.column2.name=ULMONLOG.LOGPATH@table1.column3.name=ULMONLOG.LOGNAME@table1.column4.name=ULMONLOG.LOGTYPE@table1.column5.name=ULMONLOG.MONSTATUS@table1.column6.name=ULMONLOG.MONTIME@table1.column7.name=ULMONLOG.NUMEVENTS@table1.column8.name=ULMONLOG.NUMERRORS@table1.column9.name=ULMONLOG.LOGSIZE@table1.column10.name=ULMONLOG.LOGMODDATE@table1.column11.name=ULMONLOG.DEBUGMODE@table1.column12.name=ULMONLOG.FORMATTER@table1.column13.name=ULMONLOG.TIMESTAMP@table1.column14.name=ULMONLOG.SAMPLENO@table1.column15.name=ULMONLOG.ROWNO@table1.columnCount=15@at=$THRUNODE$@filter1.connector=AND@filter1.column=ULMONLOG.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("kul.00010_2_00",
   "KUL",
   "0000000000040000000000000000000000000000000",
   "P",
   "Kul:KUL1027",
   "Kul:KUL1028",
   "IBM",
   "1010919112522000",
   'tableCount=1@table1.name=ULLOGENT@readonly=T@table1.column1.name=ORIGINNODE@table1.column2.name=LOGPATH@table1.column3.name=LOGNAME@table1.column4.name=ENTRYTIME@table1.column5.name=ENTRYSYS@table1.column6.name=ENTRYSRC@table1.column7.name=ENTRYTYPE@table1.column8.name=ENTRYCLASS@table1.column9.name=ENTRYDESC@table1.column10.name=FREQTHRESH@table1.column11.name=PERIODTHRS@table1.column12.name=TIMESTAMP@table1.column13.name=SAMPLENO@table1.column14.name=ROWNO@table1.columnCount=14@at=$THRUNODE$@filter1.column=ULLOGENT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter1.connector=AND@filter2.column=ULLOGENT.LOGPATH@filter2.operator=EQ@filter2.value=$ULMONLOG.LOGPATH$@filter2.connector=AND@filter3.column=ULLOGENT.LOGNAME@filter3.operator=EQ@filter3.value=$ULMONLOG.LOGNAME$@filter3.connector=AND@filterCount=3@parma1.value="TIMEOUT","600",3@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@history=F@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("kul.00010_3_00",
   "KUL",
   "0000000000040000000000000000000000000000000",
   "P",
   "Kul:KUL1037",
   "Kul:KUL1038",
   "IBM",
   "1050428102732000",
   'tableCount=1@table1.name=ULMONLOG@readonly=T@table1.column1.name=ULMONLOG.ORIGINNODE@table1.column2.name=ULMONLOG.LOGPATH@table1.column3.name=ULMONLOG.LOGNAME@table1.column4.name=ULMONLOG.LOGTYPE@table1.column5.name=ULMONLOG.MONSTATUS@table1.column6.name=ULMONLOG.MONTIME@table1.column7.name=ULMONLOG.NUMEVENTS@table1.column8.name=ULMONLOG.NUMERRORS@table1.column9.name=ULMONLOG.LOGSIZE@table1.column10.name=ULMONLOG.LOGMODDATE@table1.column11.name=ULMONLOG.DEBUGMODE@table1.column12.name=ULMONLOG.FORMATTER@table1.column13.name=ULMONLOG.TIMESTAMP@table1.column14.name=ULMONLOG.SAMPLENO@table1.column15.name=ULMONLOG.ROWNO@table1.columnCount=15@at=$THRUNODE$@filter1.connector=AND@filter1.column=ULMONLOG.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ULMONLOG.LOGPATH@filter2.operator=EQ@filter2.value=$ULMONLOG.LOGPATH$@filter3.connector=AND@filter3.column=ULMONLOG.LOGNAME@filter3.operator=EQ@filter3.value=$ULMONLOG.LOGNAME$@parma1.value="TIMEOUT","600",3@filterCount=3@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("kul.UDQ-105.04.28-10.17.17-00001",
   "KUL",
   "00000000000400000000000000000000#*000000000",
   "P",
   "Kul:KUL1029",
   "Kul:KUL1030",
   "IBM",
   "1050428102350000",
   'tableCount=1@table1.name=ULLOGENT@readonly=T@table1.column1.name=ULLOGENT.ORIGINNODE@table1.column2.name=ULLOGENT.ULOGPATH@table1.column3.name=ULLOGENT.ULOGNAME@table1.column4.name=ULLOGENT.ENTRYTIME@table1.column5.name=ULLOGENT.ENTRYSYS@table1.column6.name=ULLOGENT.UENTRYSRC@table1.column7.name=ULLOGENT.ENTRYTYPE@table1.column8.name=ULLOGENT.ENTRYCLASS@table1.column9.name=ULLOGENT.UENTRYDESC@table1.column10.name=ULLOGENT.FREQTHRESH@table1.column11.name=ULLOGENT.PERIODTHRS@table1.column12.name=ULLOGENT.TIMESTAMP@table1.column13.name=ULLOGENT.SAMPLENO@table1.column14.name=ULLOGENT.ROWNO@table1.columnCount=14@at=$THRUNODE$@filter1.connector=AND@filter1.column=ULLOGENT.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ULLOGENT.ULOGPATH@filter2.operator=EQ@filter2.value=$ULMONLOG.ULOGPATH$@filter3.connector=AND@filter3.column=ULLOGENT.ULOGNAME@filter3.operator=EQ@filter3.value=$ULMONLOG.ULOGNAME$@parma1.value="TIMEOUT","600",3@filterCount=3@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("kul.UDQ-105.04.28-10.25.28-00002",
   "KUL",
   "00000000000400000000000000000000#*000000000",
   "P",
   "Kul:KUL1035",
   "Kul:KUL1036",
   "IBM",
   "1050428102556000",
   'tableCount=1@table1.name=ULMONLOG@readonly=T@table1.column1.name=ULMONLOG.ORIGINNODE@table1.column2.name=ULMONLOG.ULOGPATH@table1.column3.name=ULMONLOG.ULOGNAME@table1.column4.name=ULMONLOG.LOGTYPE@table1.column5.name=ULMONLOG.MONSTATUS@table1.column6.name=ULMONLOG.MONTIME@table1.column7.name=ULMONLOG.NUMEVENTS@table1.column8.name=ULMONLOG.NUMERRORS@table1.column9.name=ULMONLOG.LOGSIZE@table1.column10.name=ULMONLOG.LOGMODDATE@table1.column11.name=ULMONLOG.DEBUGMODE@table1.column12.name=ULMONLOG.FORMATTER@table1.column13.name=ULMONLOG.TIMESTAMP@table1.column14.name=ULMONLOG.SAMPLENO@table1.column15.name=ULMONLOG.ROWNO@table1.columnCount=15@at=$THRUNODE$@filter1.connector=AND@filter1.column=ULMONLOG.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@parma1.value="TIMEOUT","600",3@filterCount=1@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );

INSERT INTO KFWQUERY
  (ID,
   APPL,
   AFFINITIES,
   PROD_PROV,
   NAME,
   TEXT,
   LASTUSER,
   MODIFIED,
   QUERY  )
VALUES
  ("kul.UDQ-105.04.28-10.27.13-00003",
   "KUL",
   "00000000000400000000000000000000#*000000000",
   "P",
   "Kul:KUL1039",
   "Kul:KUL1040",
   "IBM",
   "1050428102829000",
   'tableCount=1@table1.name=ULMONLOG@readonly=T@table1.column1.name=ULMONLOG.ORIGINNODE@table1.column2.name=ULMONLOG.ULOGPATH@table1.column3.name=ULMONLOG.ULOGNAME@table1.column4.name=ULMONLOG.LOGTYPE@table1.column5.name=ULMONLOG.MONSTATUS@table1.column6.name=ULMONLOG.MONTIME@table1.column7.name=ULMONLOG.NUMEVENTS@table1.column8.name=ULMONLOG.NUMERRORS@table1.column9.name=ULMONLOG.LOGSIZE@table1.column10.name=ULMONLOG.LOGMODDATE@table1.column11.name=ULMONLOG.DEBUGMODE@table1.column12.name=ULMONLOG.FORMATTER@table1.column13.name=ULMONLOG.TIMESTAMP@table1.column14.name=ULMONLOG.SAMPLENO@table1.column15.name=ULMONLOG.ROWNO@table1.columnCount=15@at=$THRUNODE$@filter1.connector=AND@filter1.column=ULMONLOG.ORIGINNODE@filter1.operator=EQ@filter1.value=$NODE$@filter2.connector=AND@filter2.column=ULMONLOG.ULOGPATH@filter2.operator=EQ@filter2.value=$ULMONLOG.ULOGPATH$@filter3.connector=AND@filter3.column=ULMONLOG.ULOGNAME@filter3.operator=EQ@filter3.value=$ULMONLOG.ULOGNAME$@parma1.value="TIMEOUT","600",3@filterCount=3@parmaCount=1@property1.name=-1021A@property1.value=kfw.TableRow@propertyCount=1@ccsid=55050241@'
  );


/* Templates */
INSERT INTO KFWTMPL
  (AFFINITIES,
   AREA,
   ATTRIBS,
   LSTDATE,
   LSTUSRPRF,
   NAME,
   TEXT  )
VALUES
  ("0000000000040000000000000000000000000000000",
   32,
   259,
   "1010919112522000",
   "_ KCJ",
   "kul.00010_0_00",
   "Monitored Logs"
  );


/* Template states */
INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("kul.00010_0_00",
   "Critical",
   90,
   259,
   "Critical State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("kul.00010_0_00",
   "Informational",
   25,
   259,
   "Informational State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("kul.00010_0_00",
   "OK",
   -1,
   65795,
   "Normal and Available State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("kul.00010_0_00",
   "Unavailable",
   95,
   259,
   "Unavailable State"
  );

INSERT INTO KFWTMPLSTA
  (TEMPLATE,
   NAME,
   SEVERITY,
   ATTRIBS,
   TEXT  )
VALUES
  ("kul.00010_0_00",
   "Warning",
   30,
   259,
   "Warning State"
  );


/* Template status */
INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("kul.00010_0_00",
   "Critical",
   256,
   "*Critical"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("kul.00010_0_00",
   "Informational",
   256,
   "*Informational"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("kul.00010_0_00",
   "Unavailable",
   256,
   "*STATUS_UNKNOWN"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("kul.00010_0_00",
   "Warning",
   256,
   "*Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("kul.00010_0_00",
   "Warning",
   0,
   "UNIX_LAA_ Bad_su_to_root_Warning"
  );

INSERT INTO KFWTMPLSIT
  (TEMPLATE,
   STATE,
   TYPE,
   NAME  )
VALUES
  ("kul.00010_0_00",
   "Warning",
   0,
   "UNIX_LAA_ Log_Size_Warning"
  );


